/*
=============================================
 Development By: Xudle, Inc - www.Xudle.com, Copyright 2019 - All rights reserved.
 Description: Layout CSS Styles
 Date: 04/23/2021
=============================================
*/


/*  ============================
	1. header
	2. main nav
	3. slideshow
	4. footer
	5. home page content
	6. content structure
	7. content elements
	8. responsive definitions
 ============================== */

 
	div { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
	.site-width { max-width: 1300px; padding: 0 10px; margin: 0 auto; }

	/* ======= HEADER =======*/	

	.header {position: fixed;width: 100%;z-index:50;padding: 15px 15px;background:#fcfbfa;box-shadow: rgba(0,0,0,.08) 1px 1px 4px;}
	.header::before { content:''; display:block; position:absolute; z-index:1; top:0; left:0; right:0; bottom:0; background:#fcfbfa; }
	.header .site-width { padding:0; }
	.header #logo { width: 230px; display: block; float:left; position:relative; z-index:2; }
	.header #logo img { width: 100%; }

	.header .nav { float:right; width: calc(100% - 240px); position:relative; z-index:2; }
	.header .nav .nav-mobile {  }
	.header .nav ul { list-style:none; margin:0; padding: 20px 0 0 0; text-align:right; }
	.header .nav ul li {line-height:auto;font-size: 23px;display: inline-block;padding: 0 0 0 10px;font-family: cormorant-garamond, serif;font-weight: 500;}
	.header .nav ul li a { display:inline-block; padding: 0px 2px 3px; color:#3a2906; }
	.header .nav ul li a.open { border-bottom: 2px solid #d4cebd; }
	.header .nav ul li a.current { border-bottom: 2px solid #c1a653; }
	.header .nav ul li a:hover { color: #c1a653; }
	.header .nav ul li::before { margin: 0 16px 0 0; content: '\2022'; display:inline-block; color:#eee5ce; font-size:20px; }
	.header .nav ul li:first-child::before,
	.header .nav ul li:last-child::before { display:none; }
	.header::after { content:''; display:block; clear:both; }

	#nav-menu {opacity: 0;position:absolute;top: 0;left:0;right:0;height: auto;background: rgba(247,245,240,0.9);z-index:0;transition: all 0.4s ease-in-out 0s;}
	#nav-menu .shadow {  -webkit-box-shadow: inset 0px 10px 20px -17px rgba(0,0,0,0.22); -moz-box-shadow: inset 0px 10px 20px -17px rgba(0,0,0,0.22); box-shadow: inset 0px 10px 20px -17px rgba(0,0,0,0.22); }
	#nav-menu.open { top: 102px; opacity: 1; border-bottom: 1px solid rgba(255,255,255,0.8); -webkit-box-shadow: 0px 10px 20px -5px rgba(0,0,0,0.22); -moz-box-shadow: 0px 10px 20px -5px rgba(0,0,0,0.22); box-shadow: 0px 10px 20px -5px  rgba(0,0,0,0.22); }
	#nav-menu .js-nav-menu {display:none;padding: 20px 0 20px;width:100%;max-width:1300px;margin: 0 auto;background: url(/wp-content/uploads/2021/01/nav-sun-watermark-transparent.png) bottom left no-repeat;}
	#nav-menu .nav-content { width: calc(100% - 450px); text-align:center; float:right; }
	#nav-menu .nav-content ul { min-height: 130px; list-style:none; margin:0; padding:0 50px; display: inline-block; vertical-align: top; text-align:left; border-left: 1px solid #dfddd3; }
	#nav-menu .nav-content .textwidget { display:inline-block; }
	#nav-menu .nav-content ul li.title { font-size: 30px; }
	#nav-menu .nav-content ul li { font-size:16px; display:block; width: 100%; line-height:170%; }
	#nav-menu .nav-content ul li a { }
	#nav-menu .nav-content ul:first-child { border:0; }
	#nav-menu ::after { content:''; display:block; clear:both; }

    /* PUSH CONTENT DOWN FOR FIXED HEADER */
    #spacer { height: 100px; width:100%; }


	/*== hamburger menu icon ==*/

	.header .nav-mobile-dd {display:none;position:absolute;right:5px;top: 30px;z-index:1;text-align:center;width: 60px;height: 60px;}

	#nav-mobile-dd {width: 71%; height: 30px; margin: 0px;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;display:  block;}

	#nav-mobile-dd span { display: block; position: absolute; height: 5px; width: 100%; background: #3a2906; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
	#nav-mobile-dd.open span { background:#3a2906; }
	#nav-mobile-dd span:nth-child(1) { top: 0px; }
	#nav-mobile-dd span:nth-child(2),#nav span:nth-child(3) { top: 10px; }
	#nav-mobile-dd span:nth-child(4) { top: 20px; }
	#nav-mobile-dd.open span:nth-child(1) { top: 10px; width: 0%; left: 50%; }
	#nav-mobile-dd.open span:nth-child(2) { top: 10px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
	#nav-mobile-dd.open span:nth-child(3) { top: 10px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
	#nav-mobile-dd.open span:nth-child(4) { top: 10px; width: 0%; left: 50%; }


	@media all and (max-width: 1301px) {
		.header #logo { width: 200px; }
		.header .nav { float:right; width: calc(100% - 210px); }
		.header .nav ul li { font-size: 21px; padding: 0 0 0 10px; }
		.header .nav ul li::before { margin: 0 12px 0 0; }
		#nav-menu.open { top:92px; }
		#spacer { height: 92px; }
	}
	@media all and (max-width: 1201px) {
		.header #logo { width: 180px; }
		.header .nav { width: calc(100% - 190px); }
		.header .nav ul li { font-size: 20px; padding: 0 0 0 8px; }
		#nav-menu.open { top:88px; }
		#spacer { height: 88px; }
	}
		
	@media all and (max-width: 1101px) {
		#nav-menu { display:none !important; }
		.header .nav-mobile-dd { display:block; }
		.header .nav { position:inherit; }
		.header .nav .nav-mobile {opacity:0.0; top: -1000px; left: 0;position:absolute;padding: 15px 0 20px !important;margin:0;width: 100%;text-align:left;float:none;height:auto;background: rgba(22, 20, 20, 0.97); border-top: 1px solid #000; z-index: 0;transition: all 0.4s ease-in-out 0s; -webkit-box-shadow: inset 0px 4px 4px 0px rgba(0,0,0,0.5); -moz-box-shadow: inset 0px 4px 4px 0px rgba(0,0,0,0.5); box-shadow: inset 0px 4px 4px 0px rgba(0,0,0,0.5); }
		.header .nav .nav-mobile.on { opacity:1; top: 87px; }
		.header .nav .nav-mobile li { padding: 6px 20px !important; display:block; line-height: inherit; text-align:center; }
		.header .nav ul li a { height:auto; color:#FFF; font-size: 30px; padding:0 10px; line-height:auto; border:0; }
		.header .nav ul li.on a { color:#FFF; }
		.header .nav ul li::before { display:none; }
		#spacer { height: 87px; }
	}
	@media all and (max-width: 600px) {
		.header { padding: 10px 10px; }
		.header #logo { width: 165px; }
		.header .nav-mobile-dd { right:0px;top: 22px; }
		.header .nav .nav-mobile.on { top: 72px; }
		.header .nav .nav-mobile li { padding: 6px 20px 6px 30px !important; text-align:left; }
		#spacer { height: 72px; }
	}

	@media all and (max-width: 470px) {
		.header .nav .nav-mobile li { padding: 2px 20px 2px 30px !important; text-align:left; }
		.header .nav ul li a { font-size: 25px; }
	}

	/* ======= HOME CONTENT =======*/	

	#home-hero { height: 715px; width: 100%; position:relative; }
	.home-slide { position:absolute; top:0; left:0; right:0; bottom:0; background-position: center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }


	@media all and (max-width: 1300px) {
		#home-hero { height: 600px; }
	}	
	@media all and (max-width: 1024px) {
		#home-hero { height: 550px; }
	}
	@media all and (max-width: 750px) {
		#home-hero { height: 500px; }
	}
	@media all and (max-width: 600px) {
		#home-hero { height: 350px; }
	}
	@media all and (max-width: 500px) {
		#home-hero { height: 300px; }
	}
			
			

	/* ======= FOOTER =======*/	

	.footer { background:#3c3a36; padding: 90px 0 50px; position:relative; }
 	.footer p { font-size:16px; color: #dfddd3;line-height: 25px; }
 	.footer a { color:#dfddd3; }
 	.footer img { max-width:150px; }
 	.footer .site-width { }
	.footer::after { content:''; display:block; clear:both; }
	.footer .site-width { max-width: 900px; }
	.footer .footer-col { float:left; }
	.footer .footer-col:nth-child(1) { width: 25%; }
	.footer .footer-col:nth-child(2) { width: 29%; }
	.footer .footer-col:nth-child(3) { width: 30%; }
	.footer .footer-col:nth-child(4) { width: 16%; }

	.footer .title { color:#dfddd3; font-family: 'Cabin', sans-serif; font-size:16px; }

	.footer .gform_wrapper { margin: 0; }
	.footer .gform_wrapper form { max-width:190px; margin:0; padding:0; }
	body .footer .gform_wrapper ul li.gfield { margin: 0px; padding: 0; }
	body .footer .gform_wrapper li.hidden_label input { margin-top: 2px; color: #dfddd3 !important; font-size:14px !important; font-family: 'Cabin', sans-serif; width: 100%; background:none; padding: 7px 5px; border: 1px solid #dfddd3; border-radius:5px; line-height:auto; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
	.footer .gform_wrapper .gform_footer { padding: 10px 0 0; margin: 0; }
	.footer .gform_wrapper .button { height: auto; font-size: 16px !important;color:#dfddd3;font-family: 'Cabin', sans-serif;margin:0 !important;float:right;display:inline-block;font-size:16px;padding: 0 0 2px;border:0;border-bottom: 2px solid #c1a653;background:none;cursor:pointer;display:inline-block;transition: all .2s ease-in-out; line-height: 100% !important; width: auto !important;min-height: auto !important;}
	.footer .gform_wrapper .button:hover { border-color:rgba(0,0,0,0); }
	.footer .gform_wrapper div.validation_error {
		color: #dfddd3;
		font-size: 15px;
		font-weight: 400;
		margin-bottom: 10px;
		border:0;
		padding: 10px 0;
		text-align: left;
		font-style:italic;
	}
	.footer .gform_wrapper .validation_message {
		color: #dfddd3;
		font-weight: 400;
		font-style:italic;
	}
	.footer .gform_wrapper li.gfield.gfield_error  {
		background-color: #33322e;
		border:0;
	}
	.footer .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { border: 1px solid #dfddd3; }
	@media only screen and (min-width: 641px) {
		body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
			max-width: 100% !important;
		}
	}
	
	.footer-icons { padding: 0px 0 20px 0; list-style:none; text-align:center; max-width: 150px; margin:0; }
	.footer-icons li { display:inline-block;margin: 0;padding:0; float:left; width: calc(100%/3); }
	.footer-icons li .fa { font-size: 40px; }
	.footer-icons li a:hover { color:#c1a653; }
	.footer-icons::after { content:''; display:block; clear:both; }

	.footer .copyright { margin-top: 60px; padding-top: 40px; border-top: 1px solid #63615c; }
	.footer .copyright ul { margin:0; padding:0; list-style:none; text-align:center; }
	.footer .copyright ul li { font-size: 14px; display:inline-block; padding: 0 5px 10px 5px; }
	.footer .copyright a { color: #dfddd3; }
	.footer .copyright p { font-size: 14px; margin:0; color: #dfddd3; text-align:center; }


	@media all and (max-width: 800px) {
		.footer .footer-col:nth-child(1) { display:none; }
		.footer .footer-col { padding-left:30px; }
		.footer .footer-col { width: 33% !important; }
	}
	@media all and (max-width: 600px) {
		.footer { padding: 60px 0 30px; }
		.footer .footer-col:nth-child(2) { padding-bottom:40px; }
		.footer .footer-col { float:none; width: 260px !important; margin: 0 auto; padding:0 0 0 25px; }
		.footer .gform_wrapper form { max-width:210px; }
		.footer .copyright { margin-top:30px; padding: 30px 25px 0; }
		.footer .copyright * { font-size:13px !important; }
	}



	/* for x-store */
	.footer form { max-width:190px; }
	.footer form .title { color:#dfddd3; font-family: 'Cabin', sans-serif; font-size:16px; }
	.footer form .form-wrap { padding: 5px 0; }
	.footer form .form-wrap label { display:none; }
	.footer form .form-wrap input { color: #dfddd3; font-size:14px; font-family: 'Cabin', sans-serif; width: 100%; background:none; padding: 7px 5px; border: 1px solid #dfddd3; border-radius:5px; line-height:auto; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
	.footer form .form-wrap input::placeholder { color: #dfddd3; opacity: 0.5; }
	.footer form a { margin-top: 7px; float:right; display:inline-block; font-size:16px; padding-bottom:2px; border-bottom: 2px solid #c1a653; }
	.footer form a:hover { border-color:rgba(0,0,0,0); }
	.footer form::after { content:''; display:block; clear:both; }

	@media all and (max-width: 600px) {
		.footer form { max-width:210px; }
	}
	

/* ============== CONTENT STRUCTURE ==============*/	
	

	.content-wrap { padding: 110px 15px 0; margin: 0 auto; }
	.content-wrap.white { padding: 110px 0; margin: 0 auto; background: #FFF; }


	@media all and (max-width: 1024px) {
		.content-wrap { padding: 80px 15px 0; }
	}
	@media all and (max-width: 600px) {
		.content-wrap { padding: 60px 10px 0; }
	}


	/*== Intro Content ==*/
	
	#intro { padding: 0px 0px 90px 0px; margin: 0 auto; }
	#intro h1 { margin-bottom: 30px; }
	#intro p { max-width:1100px; }
	#intro .content-right { width: 400px; padding: 0 0 0 50px; margin-left: 50px; float:right; border-left: 1px solid #d9d5cc; }
	#intro::after { content:''; display:block; clear:both; }

	.sub-page #intro { padding-bottom: 50px; }
	
	@media all and (max-width: 1024px) {
		#intro { padding: 0px 0px 50px 0px; }
	}

	@media all and (max-width: 850px) {	
		#intro .content-right { float:none; width: 100%; border:0; margin:0; padding:0; }
	}
	@media all and (max-width: 500px) {
		#intro { padding: 0px 0px 30px 0px !important; }
		#intro h1 { margin-bottom: 15px; }
	}

	/*== Page Content ==*/

	.open-content { padding: 0 0 100px 0; }

	.page-content { padding: 75px 100px; background:#FFF; box-shadow: rgba(0,0,0,0.05) 0px 0px 20px; margin: 0 auto 100px; max-width: 1300px; }
	.page-content.small { max-width: 700px; padding: 55px 70px; }
	.page-content::after { content:''; display:block; clear:both; }

    .page-content img { height:auto; }
    
	@media all and (max-width: 1024px) {
		.page-content { padding: 40px 50px !important; }
	}
	@media all and (max-width: 850px) {
		.open-content { padding: 0 0 50px 0; }
		.page-content { padding: 30px 30px !important; margin-bottom: 50px; }
	}

	/*== 2 Column Content ==*/

	.content-2-col { }
	.content-2-col .row { padding: 40px 0; margin: 0 0 100px 0; position:relative; }
	.content-2-col .row .photo {position:absolute;top:0;right:0;left: 50%;bottom:0;z-index:0;background:#000 center no-repeat;background-size:cover;}
	.content-2-col .row .content { padding: 10px 40px 10px 0; width: 50%; float:left; position:relative; z-index:1; }
		@media all and (min-width: 701px) {
			.content-2-col .row .content h2 { font-size: 52px; }
		}
	.content-2-col .row .content .title { font-size: 30px; display:block; margin-bottom:20px; }
	.content-2-col .row .content table { width:70%; }
	.content-2-col .row .content p { margin-bottom: 25px; }
	.content-2-col .row::after,
	.content-2-col::after { content:''; display:block; clear:both; }

	.content-2-col .row.cta-wines .content { width: 40%; }
	.content-2-col .row.cta-wines .content-wines { width: 60%; float:right; position:relative; z-index:1; }
	.content-2-col .row.cta-wines .content-wines ul { margin:0; padding:50px 0 0 0; list-style:none; }
	.content-2-col .row.cta-wines .content-wines ul li {display:block;float:left;width: calc(100% / 5);text-align:center;position:relative;}
	.content-2-col .row.cta-wines .content-wines ul li img {max-width: 60%;}
	.content-2-col .row.cta-wines .content-wines ul li::after { position:absolute; top:50px; left:10px; right:10px; bottom:100px; z-index:0; content:''; display:block; background:#f0eee7; transition: all .2s ease-in-out; }
	.content-2-col .row.cta-wines .content-wines ul li:hover::after { background:#dcd9d0; }
	.content-2-col .row.cta-wines .content-wines ul li a,
	.content-2-col .row.cta-wines .content-wines ul li a * { position:relative; z-index:1; }
	.content-2-col .row.cta-wines .content-wines ul li h3 {font-size: 22px;height:60px;margin-top: 30px;}

	@media all and (max-width: 1250px) {
 		.content-2-col .row .content table { width:100%; }
  		.content-2-col .row.cta-wines .content-wines { }
	}
	@media all and (max-width: 1024px) {
		.content-2-col .row.cta-wines { padding: 0 !important; }
		.content-2-col .row.cta-wines .content { width: 100%; }
		.content-2-col .row.cta-wines .content-wines { padding-top: 20px; width: 100%; }
		.content-2-col .row.cta-wines .content-wines ul { padding:0; }
	}
	@media all and (max-width: 900px) {
		.content-2-col .row {padding: 340px 0 0 0;margin: 0 0 0px 0; }
		.content-2-col .row .content { width: 100%; outline:none; padding: 40px 0; float:none; }
		.content-2-col .row .photo { height: 340px; left: 0;}
		.content-2-col .row .content table { width:80%; }

	}
	@media all and (max-width: 700px) {
		.content-2-col .row .content table { width:100%; }
		.content-2-col .row.cta-wines .content-wines ul li h3 { font-size:25px; }
		.content-2-col .row.cta-wines .content-wines ul li { width: calc(100% / 2); }
	}
	@media all and (max-width: 550px) {
		.content-2-col .row .content table { width:100%; }
	}
	@media all and (max-width: 450px) {
		.content-2-col .row.cta-wines .content-wines ul li img { max-width: 70%; }
		.content-2-col .row.cta-wines .content-wines ul li::after { left:5px; right:5px; }
	}

	/* page specific banners */
	/* 
	.page-id-5 .site-width .content-2-col .row .photo {background-position:left;}
	*/
	.page-id-12 .site-width .content-2-col .row .photo { background-position:left;}
	.page-id-12 .site-width .content-2-col .row:first-child .photo { background-position:right;}


	/*== 2 Column Content - Old Style with text box overlapping the photo ==*/

/*
	.content-2-col { }
	.content-2-col .row { padding: 40px 0; margin: 0 0 100px 0; position:relative; }
	.content-2-col .row .photo {position:absolute;top:0;right:0;left: 40%;bottom:0;z-index:0;background:#000 center no-repeat;background-size:cover;}
	.content-2-col .row .content { padding: 40px 40px 40px 0; width: 47%; float:left; background:#f7f5f0; outline: 10px solid rgba(247,245,240,0.5); border-left:0; position:relative; z-index:1; }
		@media all and (min-width: 701px) {
			.content-2-col .row .content h2 { font-size: 52px; }
		}
	.content-2-col .row .content .title { font-size: 30px; display:block; margin-bottom:20px; }
	.content-2-col .row .content table { width:70%; }
	.content-2-col .row .content p { margin-bottom: 25px; }
	.content-2-col .row::after,
	.content-2-col::after { content:''; display:block; clear:both; }

	.content-2-col .row.cta-wines .content { width: 40%; }
	.content-2-col .row.cta-wines .content-wines { width: 60%; float:right; position:relative; z-index:1; }
	.content-2-col .row.cta-wines .content-wines ul { margin:0; padding:50px 0 0 0; list-style:none; }
	.content-2-col .row.cta-wines .content-wines ul li {display:block;float:left;width: calc(100% / 5);text-align:center;position:relative;}
	.content-2-col .row.cta-wines .content-wines ul li img {max-width: 60%;}
	.content-2-col .row.cta-wines .content-wines ul li::after { position:absolute; top:50px; left:10px; right:10px; bottom:100px; z-index:0; content:''; display:block; background:#f0eee7; transition: all .2s ease-in-out; }
	.content-2-col .row.cta-wines .content-wines ul li:hover::after { background:#dcd9d0; }
	.content-2-col .row.cta-wines .content-wines ul li a,
	.content-2-col .row.cta-wines .content-wines ul li a * { position:relative; z-index:1; }
	.content-2-col .row.cta-wines .content-wines ul li h3 {font-size: 22px;height:60px;margin-top: 30px;}

	@media all and (max-width: 1250px) {
		.content-2-col .row .content { width: 55%; }
 		.content-2-col .row .content table { width:100%; }
  		.content-2-col .row.cta-wines .content-wines { }
	}
	@media all and (max-width: 1024px) {
		.content-2-col .row.cta-wines { padding: 0 !important; }
		.content-2-col .row.cta-wines .content { width: 100%; }
		.content-2-col .row.cta-wines .content-wines { padding-top: 20px; width: 100%; }
		.content-2-col .row.cta-wines .content-wines ul { padding:0; }
	}
	@media all and (max-width: 850px) {
		.content-2-col .row {padding: 340px 0 0 0;margin: 0 0 0px 0; }
		.content-2-col .row .content { width: 100%; outline:none; padding: 40px 0; float:none; }
		.content-2-col .row .photo { height: 340px; left: 0;}
		.content-2-col .row .content table { width:80%; }

	}
	@media all and (max-width: 700px) {
		.content-2-col .row .content table { width:100%; }
		.content-2-col .row.cta-wines .content-wines ul li h3 { font-size:25px; }
		.content-2-col .row.cta-wines .content-wines ul li { width: calc(100% / 2); }
	}
	@media all and (max-width: 550px) {
		.content-2-col .row .content table { width:100%; }
	}
	@media all and (max-width: 450px) {
		.content-2-col .row.cta-wines .content-wines ul li img { max-width: 70%; }
		.content-2-col .row.cta-wines .content-wines ul li::after { left:5px; right:5px; }
	}
*/

	/*== 3 Column Content ==*/

	.content-3-col { padding: 0 0 100px 0; }
	.content-3-col .photo-link-block { float:left; height: 500px; width: calc((100% / 3) - (100px /3)); margin-left: 50px; position:relative; background:#000 center no-repeat; background-size:cover; }
	.content-3-col .photo-link-block:first-child { margin-left:0; }
	.content-3-col .photo-link-block a { text-align:center; position:absolute;top: 0; left:0px; right:0px; bottom:0; z-index:2;}
	.content-3-col .photo-link-block a span { font-size: 56px; line-height:100%; font-family: cormorant-garamond, serif; color:#FFF; text-align:center; position:absolute;top: 50%; left:5%; width: 90%; transform: translate(0, -50%); z-index:2;}
	.content-3-col .photo-link-block::before {position:absolute;top:0;right:0;left:0;bottom:0; content:''; display:block; z-index:1;background:rgba(58,41,6,0.3); transition: all .2s ease-in-out; }
	.content-3-col .photo-link-block:hover::before { background:rgba(58,41,6,0.0); }
	.content-3-col::after { content:''; display:block; clear:both; }

	@media all and (max-width: 1024px) {
		.content-3-col .photo-link-block a span { font-size: 42px; }
	}

	@media all and (max-width: 850px) {
		.content-3-col { padding: 0 0 50px 0; }
		.content-3-col .photo-link-block { float:none; width: 100%; height: 300px; margin: 0 0 50px 0; }
		.content-3-col .photo-link-block a span { font-size: 56px; }
	}

	@media all and (max-width: 400px) {
		.content-3-col .photo-link-block a span { font-size: 42px; }
	}

	/*== Full Width Block ==*/

	.block-full { margin: 0 -15px; padding: 160px 0; background:#000 center no-repeat;background-size:cover; }
	.block-full .block-full-content { padding: 40px 40px; width: 550px; float:left; background: rgba(60,58,54,0.9); }
	.block-full .block-full-content * { color:#f7f5f0; }
	.block-full .block-full-content .title { font-size: 50px; line-height:100%; margin-bottom:15px; }
	.block-full .block-full-content table { width:100%; }
	.block-full .block-full-content p { margin-bottom: 20px; }
	.block-full .block-full-content a { padding-bottom:2px; border-bottom: 2px solid #c1a653 !important; text-shadow:none !important; box-shadow:none !important; -webkit-transition: all .2s ease-in-out !important; -moz-transition: all .2s ease-in-out !important; -ms-transition: all .2s ease-in-out !important; -o-transition: all .2s ease-in-out !important; transition: all .2s ease-in-out !important; }
	.block-full .block-full-content a:hover { border-color:rgba(0,0,0,0) !important; }
	.block-full .block-full-content.right { float:right; }
	.block-full::after { content:''; display:block; clear:both; }

	@media all and (max-width: 850px) {
		.block-full { padding: 100px 0; }
 		.block-full .block-full-content { width: 90%; padding: 30px; margin: 0 auto; float:none !important; }
	}
	@media all and (max-width: 700px) {
		.block-full .block-full-content .title { font-size: 40px; }
	}
	@media all and (max-width: 600px) {
		.block-full { margin: 0 -10px; }
	}

	/* page specific banners */
	.page-id-5 .block-full { background-position: top; }



/* ============== CONTENT STRUCTURE ==============*/	
	
	#banner {height: 670px;width: 100%; background-color:#d0cdc7; background-position: center;background-size:cover;position:relative;}

	/* page specific banners */
	.page-id-90 #banner,
	.page-id-322 #banner,
	.page-id-117 #banner { background-position: top; }

	@media all and (max-width: 1300px) {
		#banner { height: 600px; }
	}	
	@media all and (max-width: 1100px) {
		#banner { height: 400px; }
	}
	@media all and (max-width: 750px) {
		#banner { height: 350px; }
	}
	@media all and (max-width: 600px) {
		#banner { height: 260px; }
	}
	@media all and (max-width: 400px) {
		#banner { height: 200px; }
	}

	.snav { background:#c1a653; margin: 0 -15px 0; padding: 40px 20px; text-align:center;}
	.snav .box { max-width: 1300px; margin: 0 auto; }

	.snav a { color:#FFF; padding-bottom:2px; border-bottom: 2px solid #c1a653 !important; text-shadow:none !important; box-shadow:none !important; -webkit-transition: all .2s ease-in-out !important; -moz-transition: all .2s ease-in-out !important; -ms-transition: all .2s ease-in-out !important; -o-transition: all .2s ease-in-out !important; transition: all .2s ease-in-out !important; }
	.snav a:hover { border-color:rgba(255,255,255,0.5) !important; }
	.snav ul { margin:0; padding:0; list-style:none; display:inline-block; }
	.snav .h3,.snav li { font-family: 'Cabin', sans-serif; font-size: 20px !important; display:inline-block; margin:0; padding:0; }
	.widget_subpages_current_page a { font-weight:bold; border-color:rgba(255,255,255,0.5) !important; }
	.snav li::before { margin: 0 15px; content: "\2022"; display: inline-block; color:#ddcd9a; }

	@media all and (max-width: 850px) {
		.snav .h3 { font-size: 24px; }
		.snav .h3,.snav li { display:block; margin-bottom: 10px; }
		.snav li::before { display:none; }
	}

	@media all and (max-width: 600px) {
		.snav { margin: 0 -10px 0; }
	}

	.sl-overlay { opacity: 0.95; }

	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
	.gform_wrapper textarea { border: 1px solid #aeadac; border-radius: 5px; }
	.gform_wrapper .gfield_required { color: #c1a653; }
	.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { max-width: 95%; }

	/* page specific tables */
	.page-id-250 .content-2-col .row .content table { width:100%; }
	.page-id-322 #intro table { width: 80%; }
	@media all and (max-width: 850px) {
		.page-id-322 #intro table { width: 100%; }
	}
	@media all and (max-width: 550px) {
		.page-id-322 #intro table td { display:block; width: 100%; }
	}

	.rgg-caption { opacity:0; }

    img.alignright { max-width: 400px; height: auto; float:right; margin: 0 0 40px 40px; }

	@media all and (max-width: 900px) {
        img.alignright { max-width: 320px; margin: 0 0 30px 30px; }
	}
	@media all and (max-width: 750px) {
        img.alignright { max-width: 250px; margin: 0 0 30px 30px; }
	}
	@media all and (max-width: 550px) {
        img.alignright { max-width: 200px; margin: 0 0 20px 20px; }
	}
	@media all and (max-width: 450px) {
        img.alignright { max-width: 150px; }
	}


/* ============== Embedded Wedding Form ==============*/	

#tripleseat_embed_form select, #tripleseat_embed_form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #tripleseat_embed_form textarea {
    border: 1px solid #aeadac !important;
    border-radius: 5px;
    font-size: inherit;
    font-family: inherit;
    padding: 7px 4px;
    letter-spacing: normal;
    width:100% !important;
}
#lead_first_name,
#lead_phone_number { max-width:95%; }
#tripleseat_embed_form input.timeselect_input,
.hasDatepicker {
    padding-left: 23px !important; max-width:120px;
}
#tripleseat_embed_form .row_gdpr_consent td { padding-top: 20px; padding-bottom:30px; }
#tripleseat_embed_form .row_gdpr_consent label { width: calc(100% - 70px); margin-left:10px; line-height:25px; }
#tripleseat_embed_form .row_gdpr_consent label a { text-shadow:none; }
#tripleseat_embed_form .row_referred_by td { padding-top: 10px; padding-bottom:40px; }
#tripleseat_embed_form .row_submit td { padding-top: 20px; }
#tripleseat_embed_form .button { border:0; }
#tripleseat_embed_form #lead_form_submit a { display:none; }

	@media all and (max-width: 450px) {
        #tripleseat_embed_form td { display:block; width:100%; }
        #lead_first_name, #lead_phone_number { max-width:100%; }
        #tripleseat_embed_form .row_gdpr_consent label { margin-bottom:30px; }
	}